@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	ページの先頭へ戻る

---------------------------------------------------------------------------------------- */

.parts_other_bupageTopBox {
	margin-bottom: 15px;
	text-align: center;
}

.parts_other_bupageTopBox a {
		overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 27px;
	width: 97px;
	margin: 0 0 0 auto;
	padding: 27px 0 0 0;
	background: url(../images/parts/bu_parts_pagetop.gif) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	ページを印刷	

---------------------------------------------------------------------------------------- */

.parts_other_buPrintBox {
	margin-bottom: 15px;
	text-align: center;
}

.parts_other_buPrintBox a {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 67px;
	margin: 0 0 0 auto;
	padding: 29px 0 0 0;
	background: url(../images/parts/bu_print.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	borderつきパーツ

---------------------------------------------------------------------------------------- */

.parts_text_type02,
.parts_text_type04,
.parts_text_type06,
.parts_text_type08 {
	border: 1px solid #e1e1e1;
}


/* ---------------------------------------------------------------------------------------- 

	[テキスト系] リンクと説明

---------------------------------------------------------------------------------------- */

.explanList {
	margin: 0 0 15px;
	padding-bottom: 15px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.explanList dl dt {
	padding: 0 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 8px;
	line-height: 1.8;
}

.explanList dl dt a {
}

.explanList dl dd {
	line-height: 1.8;
}

.explanList dl dd p { margin: 0;}


/* ---------------------------------------------------------------------------------------- 

	[テキスト系] Q&A

---------------------------------------------------------------------------------------- */

.qaList {
	margin: 0 0 15px;
	padding-bottom: 15px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.qaList dl {
}

.qaList dl dt {
	padding: 0 0 5px 29px;
	background: url(../images/parts/faq_q.gif) no-repeat 0 0;
	line-height: 1.8;
}

.qaList dl dd {
	padding: 0 0 5px 29px;
	background: url(../images/parts/faq_a.gif) no-repeat 0 0;
	line-height: 1.8;
}

.qaList dl dd p { margin: 0;}